# Uses of Interface
org.codehaus.janino.Visitor.LambdaParametersVisitor

Packages that use Visitor.LambdaParametersVisitor
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.

## Uses of Visitor.LambdaParametersVisitor in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Visitor.LambdaParametersVisitor
Modifier and Type
Method
Description
`<R, EX extends Throwable>
R`
Java.FormalLambdaParameters.`accept(Visitor.LambdaParametersVisitor<R,EX> lpv)`
`<R, EX extends Throwable>
R`
Java.IdentifierLambdaParameters.`accept(Visitor.LambdaParametersVisitor<R,EX> lpv)`
`<R, EX extends Throwable>
R`
Java.InferredLambdaParameters.`accept(Visitor.LambdaParametersVisitor<R,EX> lpv)`
`<R, EX extends Throwable>
R`
Java.LambdaParameters.`accept(Visitor.LambdaParametersVisitor<R,EX> lpv)`
Invokes the "`visit...()`" method of `Visitor.LambdaParametersVisitor` for the concrete `Java.LambdaParameters`.